SQPACK(1)

NAME
sqpack - purges squish msgbases taken from fidoconfig

SYNTAX

Purge areas

sqpack <areamask>

from script: sqpack "*"

DESCRIPTION
sqPack takes the information about squish and jam msgbases from fidoconfig and purges the msgbases according to the -m and -p statements. See fidoconfig.

BUGS
hint: if there is a core files after first tries to run sqpack - don't worry! Just edit /etc/fido/config. 99% of troubles comes from a wrong config file. After that please call tparser of the fidonet package to check your config.

AUTHOR
Matthias Tichy (mtt@tichy.de).